Bug 144145 - can't find raw disk support
can't find raw disk support
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: udev (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
: 144146 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-04 15:51 EST by St. Thomas of Tacoma
Modified: 2008-08-18 10:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 10:59:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description St. Thomas of Tacoma 2005-01-04 15:51:44 EST
raw command doesn't work 
there is no /dev/rawctl or raw* devices
Comment 2 Jeremy Katz 2005-01-04 21:54:34 EST
*** Bug 144146 has been marked as a duplicate of this bug. ***
Comment 4 Harald Hoyer 2005-01-19 18:48:25 EST
is the module loaded??
Comment 5 St. Thomas of Tacoma 2005-01-20 10:44:10 EST
What Module needs to be loaded.  Is it included in the module list on 
the Anaconda installer?
Comment 6 Dave Jones 2005-01-20 21:48:29 EST
it's not a module, the raw driver is always built in.
Comment 7 Harald Hoyer 2005-04-27 12:12:31 EDT
# find /sys/ -name dev|fgrep raw
#

The raw device driver does not seem to be sysfs compliant then..
Comment 8 Dave Jones 2005-04-28 20:26:21 EDT
(19:24:05:davej@dhcp83-8:~)$ cat /sys/class/raw/rawctl/dev
162:0
Comment 9 Harald Hoyer 2005-04-29 07:05:33 EDT
if this is there, then udev should have created /dev/rawctl as it does with all
other device nodes.
Comment 10 Harald Hoyer 2005-09-16 10:34:51 EDT
still an issue?
Comment 11 Phil Knirsch 2008-08-18 10:59:56 EDT
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

As this bug has been in NEEDINFO for an extended period of time we are going
to close this bug due to inactivity. If you would like to persue this
matter feel free to reopen this bug and attach the needed information.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.